/*banner*/
.flexslider { margin: 0px auto 20px; position: absolute; width: 100%; height: 710px; overflow: hidden; zoom: 1; z-index: 1; }
.flexslider .slides li {  width: 100%; height: 100%; }
.flex-direction-nav a { width: 70px; height: 70px; line-height: 99em; overflow: hidden; margin: -35px 0 0;  display: block; background: url()no-repeat; position: absolute;  top: 56%; z-index: 10; cursor: pointer; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all .3s ease; border-radius: 35px; }

.flex-direction-nav .flex-next { background-position: 0 -70px;  right: 80px; }
.flex-direction-nav .flex-prev { left: 80px;}
.flexslider:hover .flex-next { opacity: 0.8; filter: alpha(opacity=25);}
.flexslider:hover .flex-prev { opacity: 0.8; filter: alpha(opacity=25); }
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover { opacity: 1; filter: alpha(opacity=50); }
.flex-control-nav { width:1300px; position: absolute; bottom: 152px; text-align: right; margin:0 310px;}
.flex-control-nav li { margin: 0 4px; display: inline-block; zoom: 1;}
.flex-control-paging li a { background: url(/image/dot.png)no-repeat 0 -24px; display: block; height: 20px; overflow: hidden; text-indent: -99em;  width: 20px; cursor: pointer; }
.flex-control-paging li a.flex-active, .flex-control-paging li.active a {  background-position: 0 0; }
.flexslider .slides a img { width: 100%; height: 710px; display: block; }

/*top_nav*/
.top_nav{height:139px;background:url(/image/nav_bg.png) top no-repeat; position: relative; top:0; z-index: 20; padding-top: 12px;}
.nav_cot{height:62px;}
.nav_cot .nav_logo{height:62px;}

/*.nav_cot .nav_logo img{height:62px;width:370px;}*/
.nav_right{width:65%;}

/*search*/
/* vivo-head */
/*
.search_head{width:18px; height: 18px;z-index:1;position:fixed;}
#vivo-head{width:18px;}
.search-user b{width:18px; height:18px;background: url(/image/icon_search.png) no-repeat;}

#vivo-head{z-index:99;position:relative;}
#vivo-head .vivo-nav{width:18px;height:18px;margin:auto;position:relative;z-index:100;}

.search-user a{width:18px;height:auto;display:inline-block;margin-left:15px;position:absolute;top:60px; left:-20px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.search-user a:hover,.search-user a.current{}
.search-user a b{width:18px;height:18px;display:block;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition-delay:.1s;-moz-transition-delay:.1s;-ms-transition-delay:.1s;transition-delay:.1s;  position: relative;top: -40px;}
.search-user a.search b{background-position:0 0;}
.search-user a.search:hover b,.search-user a.search.current b{background-position:0 }
.search-user a.user b{background-position: 0;background: url(/image/icon_search.png) center no-repeat;}
.search-user a.user b img{width:18px;height:18px;}
.search-user a.user:hover b,.search-user a.user.current b{background-position:0px }
#vivo-head .vivo-search{position:relative;z-index:100;display:none; top:32px;}
.vivo-search .search-box{width:390px;height:40px;top:20px;left:50%;margin-left:-350px;background:#666;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.3);-moz-box-shadow:0 1px 2px rgba(0,0,0,.3);-ms-box-shadow:0 1px 2px rgba(0,0,0,.3);box-shadow:0 1px 2px rgba(0,0,0,.3); position:relative;z-index:9999;}
.vivo-search .search-box .data_q{width:240px;height:20px;padding:10px 20px;font-size:14px;color:#555;border:none;background:#fff;overflow:hidden;vertical-align:middle;}
.vivo-search .search-box .button{width:110px;height:40px;overflow:hidden;text-align:center;font-size:14px;color:#fff;border:none;vertical-align:middle;background:#e70d1f;outline:none;cursor:pointer;-webkit-transition:background .2s ease-in-out;-moz-transition:background .2s ease-in-out;-ms-transition:background .2s ease-in-out;transition:background .2s ease-in-out; line-height: 40px;}
.vivo-search .search-box .button:hover{background:#e70d1f;}
.vivo-search .search-box .button:active{-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3) inset;-moz-box-shadow:0 1px 2px rgba(0,0,0,.3) inset;-ms-box-shadow:0 1px 2px rgba(0,0,0,0.3) inset;box-shadow:0 1px 2px rgba(0,0,0,0.3) inset;}
.vivo-search .search-box a.close{width:18px;height:18px;position:absolute;top:8px;background:url(/icon_search.png) 0 0 no-repeat;_background-image:url(/icon_search.png);}
*/



/*search*/
.icon_search{margin-top: 22px;}
.search_k{ display: none; width:160px; height:25px; line-height:25px;  border-bottom:1px solid #cccccc; padding-left:12px; margin-left:5px; margin-top: 22px; }
.search_sr{ border:none; width:125px; height:24px; line-height:24px; outline:none; color:#c5cbde; background: none; }
.search_img{ width:20px; height:20px; outline:none; ertical-align: middle;}



/*down*/
.header_down{width:100%; height: 80px; position: relative;}
.down_cot{width:100%; height: 80px;}

/*nav*/
.nav{height:62px; }
#hd{width:100%; height:62px;}
.hd-nav li{width:73px; height:62px; font-size:16px; float:left; text-align:center; color:#fff;}
.hd-nav li a.navitem{display:inline-block; color:#fff; height:62px; line-height:62px; margin: 0 0px;}
.hd-nav li:hover a.navitem{height:62px; color: #c50000; border-bottom: 4px solid #c50000;}
.hd-nav li:hover .subnav{display: block;}
.hd-nav .subnav{width:116px; background:url(/image/nav_li_bg.png) center repeat; border-radius: 0 0 4px 4px; display: none;}
.hd-nav .subnav a{display: block;width: 100%;line-height:30px; font-size:15px;padding:6px 0;color: #fff;}
.hd-nav .subnav a:hover{background:#c50000; }

.nav_right{width:70%;}



.web_cot{height:auto; overflow: hidden;}
/*news*/
.web_cotent{background*:url(/image/news_bg.png) no-repeat;height:925px; position:relative; margin-top: 490px; z-index: 999; overflow: hidden; }

.list_bt{width:100%;margin-top:98px;}
.list_bt2{width:100%;margin-top:64px; height:72px;text-align: center;}
.list_bt .more{color: #ca2121; line-height: 78px; font-size: 14px; display: block;}

.cot_news {overflow: hidden;}
.news_down{margin-top:20px;}
.down_left{width:640px; position: absolute;  margin: 16px 0 0 0;}
.down_left a{display: block;float:right;}
.down_left a img{width:424px;height:309px; z-index: 10;}
.down_left .photo_pic{width:640px; height:306px;background: url(/image/news_red_bg.png) no-repeat; z-index: 222; position: relative; margin: 20px 0 0 0;}
.down_left .photo_pic .pic_txt{width:170px;height:176px; margin:48px 0 26px 0; padding: 26px; position: absolute; z-index: 999;}
.down_left .photo_pic .pic_txt .date{border-left: 2px solid  #f3cccc; display: block; font-size:12px; line-height: 9px; padding-left: 16px; color:#f3cccc;margin-bottom: 10px;}
.down_left .photo_pic .pic_txt h2{font-size:16px; line-height: 26px; color:#fff; margin-bottom: 10px;}
.down_left .photo_pic .pic_txt p{font-size:14px; line-height: 24px; color:#f3cccc;}




.down_left .flex-control-nav { width:640px; position: absolute; top: 270px; right:32px; text-align: right; margin:0 0; z-index: 999;}

.down_right{width:627px;}
.down_right ul li a{display: block; width:627px; color:#333;}
.down_right ul li a h2{font-size: 16px; line-height: 36px;}
.down_right ul li a p{font-size: 14px; line-height: 24px; color:#666; margin-top: 8px;}
.down_right .date{border-left: 2px solid  #ca2121; display: block; font-size:12px; line-height: 9px; padding-left: 16px; color:#ca2121;margin: 12px 0;}
.down_right .date2{border-left: 2px solid  #ca2121; display: block; font-size:12px; line-height: 9px; padding-left: 16px; color:#ca2121;margin: 13.5px 24px 13.5px 0;}
.down_right .news_icon{width:30px; height:28px; margin-left: 8px;}
.down_right .list_one{border-bottom: 1px dashed #bfbfbf; padding-bottom: 24px; margin-bottom: 16px;}
.down_right .list_one a h2{font-size: 16px; line-height: 30px;}
.down_right .list_one a p{font-size: 14px; line-height: 24px; color:#666; margin-top: 8px;}


/*notice*/
.notice_down{margin-top: 32px; overflow: hidden;}
.notice_down ul li{width:370px; padding-left:40px;border-left: 1px dashed #bfbfbf; float:left; margin-right: 40px;}
.notice_down ul li a{display: block; text-align: center;color: #333;}
.notice_down ul li a h2{font-size: 16px; line-height: 30px;}
.notice_down ul li a p{font-size: 14px; line-height: 24px; color:#666; margin-top: 8px;}
.notice_down .date{font-size: 12px; line-height: 24px; color:#999; margin-top: 8px; display: block;}
.cot_notice .more2{width:100%;height: 40px; line-height: 40px;margin-top: 44px; background: url(/image/more_bg.png) center no-repeat;; color: #ca2121; display: block; text-align: center; overflow: hidden;}


/*科研成果*/
.cot_research{height:572px; overflow: hidden;background: url(/image/research_bg.png) no-repeat;}
/* 必要布局样式css */
.product-content {padding: 0 0;}
.product-box {  max-width: 1300px; margin: 0 auto; text-align: center; }
.product-title{margin-top: 38px; margin-right: 30px}
.product-header{margin-bottom: 48px; margin-top:26px;}
.product-header ul li {display: inline-block; text-align: center; width: 90px; height:auto; }
.product-header ul li h3 { text-align: center; width: 90px; height: 24px; line-height: 146px; font-size: 18px; }
.product-header ul li h3 i{margin-left: 28px; color:#c50000;}
.product-header ul li span {display: block; text-align: center; width: 160px; height: 24px; line-height: 140px; font-size: 26px; }
.product-header {  padding-top: 34px;}
.product-header ul li a { display: block; width:60px; height: 60px; padding: 0; text-decoration: none;}
.product-header ul li a:hover .active-img {width:60px; height: 60px; left: 0; top: 0; opacity: 1;}
.product-head-tit { display: block; width:60px; height: 60px; line-height: 160px; color: #333; font-size: 18px; }
.product-header ul li a:hover .product-head-tit { width:60px; height: 60px; color: #c50000; }
.product-header ul .on a:after  { display: inline-block; content: ""; width: 100%; position: absolute; left:32px; right: 0; z-index: 99; height: 24px; bottom: 0;}
.product-list{width:1300px;}
.product-switch{height:362px; overflow: hidden;}
.product-list-item { width: 630px; display: inline-block; vertical-align: top; -webkit-box-sizing: border-box; box-sizing: border-box; margin-bottom: 48px; margin-right: 40px;background: #fff; float: left; box-shadow: 0px 2px 2px rgba(0,0,0,0.1);}
.product-list-item .product-list-time{width:82px; height: 76px; line-height: 32px; font-size: 32px; color:#fff; text-align: center; background: url(/image/deta_bg.png) no-repeat; padding-top:20px}
.product-list-item .product-list-time .year{ display: block; width:82px; height: auto; line-height: 32px; font-size: 12px; color:#fff; text-align: center;}
.product-list-item .product-list-text{ width:500px; height: auto; line-height: 34px; font-size: 12px; color:#999; text-align: left; padding:19px 24px;}
.product-list-item .product-list-text h3 { font-size: 16px; color:#333;}
.product-list-item .product-list-text p { font-size: 14px; line-height: 24px; color:#666;}
.product-list-item .product-list-text h3:hover { color: #c50000; }
.on .product-head-tit { height: 60px; line-height: 60px; color: #c50000;; background: url() center no-repeat; }



/*学生动态*/
.cot_student{width:100%;height:514px; background: url(/image/student_bg.png) bottom no-repeat;}
.student_cot ul{width:1300px; height:272px; margin-top: 40px;}
.student_cot ul li{float:left; width:416px; height:272px; margin-right: 26px;}
.student_cot .student_pic img{width:100%; height:100%;}
.student_cot .student_txt{width:373px; height:40px; background: url(/image/txt_zz.png) no-repeat; position: absolute; z-index: 9999;margin-top:-142px; padding:84px 24px 18px 18px;}
.student_cot .student_txt .time{border-right:1px solid #fff; height:auto; line-height: 14px; padding-right: 18px;color:#fff;}
.student_cot .student_txt .time span{display: block; text-align: right; font-size: 12px;}
.student_cot .student_txt .time .date{font-size: 26px;margin-bottom: 12px;}
.student_cot .student_txt .text h2{display: block; width:287px; padding-left: 18px; font-size: 16px; margin-top: -5px;color:#fff;}
.student_cot .more2{width:100%;height: 40px; line-height: 40px;margin-top: 44px; background: url(/image/more_bg.png) center no-repeat;; color: #ca2121; display: block; text-align: center; overflow: hidden;}


/*footer*/
.web_footer{background:#c50000; height:56px;z-index: 999; clear: both;}
.footer .footer_txt p{font-size: 14px; line-height: 56px;height: 56px; color:#fff;overflow: hidden;}

.footer_media{width:72px;font-size:14px; text-align: center; line-height: 30px; padding:12px 0; position:relative; z-index: 9999999;}
.footer_media:hover .hover{width:248px; height:auto; display:block;}
.footer_media .hover{ width:248px; height:auto; display: none; position:absolute; z-index:999999; bottom:32px;right:-88px;background: #f9f9f9;}
.footer_media .hover ul{width:248px; background: #f9f9f9;}
.footer_media .hover li{ width:100px; float:left;font-size: 12px;text-align: center;padding: 12px;line-height: 24px; }
.footer_media .hover li a{ color:#333; display: block;}



/********************************************************二级页面************************************************************/
.ht{height:470px;}
/*二级banner*/
.sec_page_banner{ position: absolute; width: 100%; height: 470px; overflow: hidden; zoom: 1; z-index: 1;}
.sec_page_banner img{width:100%; height:470px;}

.sec_page_banner_zz{width:100%;height:100px; background: url(/image/erji_cot_bg.png) no-repeat; position: relative; top:-100px;z-index: 999;}
.web_cot_sec_page{height:auto;background:  url() bottom no-repeat; overflow: hidden;}


.ny_left{ float:left; width:310px; }
.sidenav{ overflow:hidden; display:block; width:310px; background: url(/image/red_bg.png) top no-repeat; padding-top: 6px;}

.ny_left_top{ height:80px; width:310px; color:#FFF; font-size:18px; text-align:center; line-height:80px; font-weight:bold; background: url(/image/erji_navbg.png) no-repeat; overflow: hidden; margin-bottom: 16px;}

.accordion { width:100%;}
.accordion .nav-link {display: block; height:60px; line-height:60px; font-size:16px; color:#c50000; outline:none; -webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease; background: #fcf2f2; margin: 14px 20px 0 20px;}
.accordion .nav-link:hover{  color: #fff !important; background:#c50000; font-size:16px; border-bottom: 6px solid #9d0404; height:54px; }
.accordion .nav-link:hover a{  color: #fff !important; font-size:16px; }
.accordion .on a{ display: block;color: #fff !important; font-size:16px; background: #c50000; border-bottom: 6px solid #9d0404; height:54px;}
.accordion li{  position: relative; font-size:16px; overflow:hidden; }
.accordion li a{display: block; color:#c50000; padding-left:25px;}
.accordion li:last-child .nav-link { font-size:16px;}
.accordion li i { display:block; width:30px; height:30px; background:url(/image/xia.png) center no-repeat; position: absolute;top:28px;right: 30px;font-size: 18px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.accordion li.open .nav-link { color: #fff !important; background:#c50000;font-size:16px;  }
.accordion li.open .nav-link a{color: #fff !important; font-size:16px; }
.accordion li.open i.fa-chevron-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}


.sidemenu {display: none; font-size:14px !important; background:#fcf2f2; border-top:none; padding:10px 0; margin: 0 20px;}
.sidemenu li { background:#fafcfc; font-size:14px !important;border-bottom:none;}
.sidemenu a { display: block;font-size:14px !important;text-decoration: none; padding:8px 8px; padding-left:40px; -webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease; transition: all 0.25s ease; }
.sidemenu a.on{color:#174fb1;background:#fff;border-left:5px solid #c50000;padding-left:40px !important; } 
.sidemenu a:hover {  color:#c50000;background:#fff;border-left:5px solid #c50000;padding-left:40px !important; }

.page_next{height:32px; line-height: 32px; text-align: center; margin: 16px 0;}


.ny_right{ float:right; width:940px; min-height:500px; padding-right:10px; padding-bottom:30px; padding-left:30px;}
.ny_right1{  width:1140px; margin:0 auto; padding:30px; min-height:500px;}

.ny_place{width:100%; height:78px; line-height:78px;color:#fff; padding-right:10px; display:block; border-bottom: 2px solid #c50000; text-align: right; color:#999;}
.ny_place h2{border-bottom:3px solid #174fb1; padding:0 10px 8px 10px; font-size:16px; font-weight:bold; text-align:center; color:#999;}
.ny_place a{display: inline-block; color:#999;}
.ny_place a:hover{display: inline-block; color:#c50000;}
.ny_place .on{color:#c50000;}


.ny_right .ny_list{height:auto;border-bottom:  2px solid #c50000; overflow: hidden;}
.ny_right .ny_list li{width:940px; border-bottom: 1px dashed #d2d2d2; float:left;}
.ny_right .ny_list li a{display: block; width:100%; color:#333; height:72px; }
.ny_right .ny_list li a h2{font-size: 16px; line-height: 72px;}
.ny_right .ny_list li a p{font-size: 14px; line-height: 24px; color:#666; margin-top: 8px;}
.ny_right .date{border-left: 2px solid  #ca2121; display: block; font-size:14px; line-height: 12px; padding-left: 16px; color:#ca2121;margin: 31px 0; float:left; margin-right: 24px;}

/*cot*/
.ny_right .contcot {min-height:770px; margin-top: 32px;}
.ny_right .contcot p{line-height:32px;font-size:14px;padding-bottom:28px; color:#666;text-indent:2em; }
.ny_right .contcot p img{text-align: center; max-width:600px; margin:10px auto; display: block;}
.ny_right .contcot h2{line-height:32px;font-size:20px;text-align: center; margin-bottom: 16px;}
.ny_right .contcot .xq{ display: block;overflow: hidden; width:908px; line-height:48px;font-size:14px; color:#999;margin: 0 206px;}
.ny_right .contcot .xq span{line-height:48px; margin: 0 32px; font-size:14px;text-align: center;float:left;}
.ny_right .contcot .page1{width:908px;padding-top: 22px;border-top: 1px  solid #cecece;clear: both;}
.ny_right .contcot .page1 li a{font-size: 14px;width:100%; color:#333;line-height: 32px;}
.ny_right .contcot .page1 li a:hover{color:#e70d1f;}
.ny_right .contcot .page1 li a span{font-size: 14px;color:#333; padding-right: 8px;}


/*pic_list*/
.piclist{width:950px; margin-top: 32px; min-height: 708px;}
.piclist ul li{width:284px;padding-right:32px; display:block; float:left;margin-bottom: 24px; }
.piclist .img{ width:100%;}
.piclist .name{ width:100%; text-align:center; line-height:40px; font-size:16px; color:#000;  display:block;}


/*师资*/

.productList{margin-top: 32px;}
.szlizt {float:left; width:195px; margin:10px 20px;}
.szlizt_img { overflow: hidden; width: 195px; height:235px; position:relative; }

.szlizt_img img { display: block; overflow: hidden; width: 195px; height:235px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; position:absolute; z-index:1;}
.szlizt_title { width: 100%; height: 35px; line-height:35px; text-align:center; overflow: hidden;}

.szlizt_img:hover img {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);}


.nav_right .nav_top .link{float:right; width:100%; height: 30px; line-height: 30px;}
.nav_right .nav_top .link ul li a{float:right;width:84px; margin-left: 16px; line-height: 30px; text-align: center; color:#fff;}
.nav_right .nav_top .link ul li a img{ margin-top: 8px; margin-right: 8px;}